CVE-2018-20772 – Frog CMS 0.9.5 allows PHP code execution via <?php to the admin/?/layout/edit/1 URI. …

Vuln ID: CVE-2018-20772

Published:  2019-02-11  02:29:00Z

Description: Frog CMS 0.9.5 allows PHP code execution via <?php to the admin/?/layout/edit/1 URI.

Source: NVD.NIST.GOV

 

Tags